Subject: [Netconf] draft-ietf-netconf-monitoring - Revised ID needed

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 17 Jun 2010 18:03:42 +0200

The IESG discussed draft-ietf-netconf-monitoring in the IESG telechat
today. There are two pending DISCUSSes on their way to being resolved,
but still needing the final edits, and a number of changes in the RFC
Editor notes from previous DISCUSSes, COMMENTs from the AD's and other
comments. The IESG decided to ask the editors to issue a revised I-D
including all the changes. Please go ahead with closing the open issues
and issue the revised I-D, then we can ask David and Adrian to clear. 

Thanks and Regards,

Dan